
Base Distribution - Story # 10506

Status: New Priority: Must have
Author: Daniel Poetzinger Category: Content Editing
Created: 2010-10-28 Assigned To: Christian Müller
Updated: 2013-01-30 Due date:
Subject: Minimalistic Media Browser (Files, Images, Documents)
Description

History
#1 - 2010-10-28 14:40 - Daniel Poetzinger
- Position deleted (1)
- Position set to 1

#2 - 2010-10-28 14:40 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9440

#3 - 2010-10-28 14:42 - Daniel Poetzinger
- Subject changed from EPIC: Basic Assetmanagement to EPIC: Basic Assetmanagement / Ressource Browser
- Position deleted (9441)
- Position set to 9441

#4 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#5 - 2012-08-31 11:07 - Robert Lemke
- Tracker changed from Story to Epic

#6 - 2013-01-29 15:57 - Sebastian Kurfuerst
- Tracker changed from Epic to Work Package

#7 - 2013-01-30 14:27 - Sebastian Kurfuerst
- Subject changed from EPIC: Basic Assetmanagement / Ressource Browser to Minimalistic Media Browser (Files, Images, Documents)
- Category set to Content Editing
- Assigned To set to Christian Müller
- Priority changed from Should have to Must have
- Target version set to 1.0 beta 1

#8 - 2013-01-30 14:29 - Sebastian Kurfuerst
- Tracker changed from Work Package to Story
